/// <reference types="react" />
declare const _default: {
    PieGraph24: import("react").FC<import("../../IconBase.types").IconProps>;
    PieGraph32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
